Please do not ask the community to attempt to help with a release that is so old and no longer supported.

Do a fresh installation of a supported version and, if you find you have issues, seek...